using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class qqq : MonoBehaviour
{
    Vector3 pos;
    // Start is called before the first frame update
    void Start()
    {
       pos = transform.position; 
    }

    // Update is called once per frame
    void Update()
    {
        transform.position = pos;
        transform.localScale = new Vector3(1 + 0.25f + Mathf.Cos(Time.realtimeSinceStartup) / 4, 1, 1);
    }
}
